## globus-scheduler-event-generator 6.0

=== debian/changelog ===
globus-scheduler-event-generator (6.0-2) unstable; urgency=medium

  * Bump GCT release version to 6.2

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 16 Nov 2018 15:16:17 +0100

globus-scheduler-event-generator (6.0-1) unstable; urgency=medium

  * Switch upstream to Grid Community Toolkit
  * First Grid Community Toolkit release
  * Move VCS to salsa.debian.org

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 16 Sep 2018 03:16:32 +0200
