=== debian/control ===
Source: globus-scheduler-event-generator
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3), libglobus-gram-protocol-dev (>= 11), libglobus-xio-gsi-driver-dev (>= 2), libltdl-dev, doxygen
Standards-Version: 4.2.1
Section: net
Vcs-Browser: https://salsa.debian.org/ellert/globus-scheduler-event-generator
Vcs-Git: https://salsa.debian.org/ellert/globus-scheduler-event-generator.git
Homepage: https://github.com/gridcf/gct/

Package: libglobus-scheduler-event-generator0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-xio-gsi-driver (>= 2)
Description: Grid Community Toolkit - Scheduler Event Generator
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-scheduler-event-generator0 package contains:
 Scheduler Event Generator

Package: globus-scheduler-event-generator-progs
Section: net
Architecture: any
Multi-Arch: foreign
Depends: libglobus-scheduler-event-generator0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Grid Community Toolkit - Scheduler Event Generator Programs
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The globus-scheduler-event-generator-progs package contains:
 Scheduler Event Generator Programs

Package: libglobus-scheduler-event-generator-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libglobus-scheduler-event-generator0 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3), libglobus-gram-protocol-dev (>= 11), libglobus-xio-gsi-driver-dev (>= 2), libltdl-dev
Suggests: libglobus-scheduler-event-generator-doc (= ${source:Version})
Description: Grid Community Toolkit - Scheduler Event Generator Development Files
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-scheduler-event-generator-dev package contains:
 Scheduler Event Generator Development Files

Package: libglobus-scheduler-event-generator-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.17.5)
Depends: ${misc:Depends}
Description: Grid Community Toolkit - Scheduler Event Generator Documentation Files
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-scheduler-event-generator-doc package contains:
 Scheduler Event Generator Documentation Files
