## globus-scheduler-event-generator 6.1

=== debian/changelog ===
globus-scheduler-event-generator (6.1-2) unstable; urgency=medium

  * Convert debian/rules to dh tool
  * Change to debhelper compat level 10
  * Update documentation links in README file
  * Add -p flag to dh_installinit calls to make debhelper 12.2 happy

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 12 Jul 2019 16:34:49 +0200

globus-scheduler-event-generator (6.1-1) unstable; urgency=medium

  * Doxygen fixes
  * Use .maintscript file for dpkg-maintscript-helper

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 27 Feb 2019 20:01:00 +0100
