=== debian/control ===
--- 
+++ 
@@ -1,8 +1,16 @@
 Source: globus-scheduler-event-generator
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
-Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3), libglobus-gram-protocol-dev (>= 11), libglobus-xio-gsi-driver-dev (>= 2), libltdl-dev, doxygen
-Standards-Version: 4.2.1
+Build-Depends:
+ debhelper (>= 10),
+ pkg-config,
+ libglobus-common-dev (>= 15),
+ libglobus-xio-dev (>= 3),
+ libglobus-gram-protocol-dev (>= 11),
+ libglobus-xio-gsi-driver-dev (>= 2),
+ libltdl-dev,
+ doxygen
+Standards-Version: 4.4.0
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-scheduler-event-generator
 Vcs-Git: https://salsa.debian.org/ellert/globus-scheduler-event-generator.git
@@ -12,8 +20,12 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-xio-gsi-driver (>= 2)
+Pre-Depends:
+ ${misc:Pre-Depends}
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+ libglobus-xio-gsi-driver (>= 2)
 Description: Grid Community Toolkit - Scheduler Event Generator
  The Grid Community Toolkit (GCT) is an open source software toolkit used for
  building grid systems and applications. It is a fork of the Globus Toolkit
@@ -28,7 +40,10 @@
 Section: net
 Architecture: any
 Multi-Arch: foreign
-Depends: libglobus-scheduler-event-generator0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ libglobus-scheduler-event-generator0 (= ${binary:Version}),
+ ${shlibs:Depends},
+ ${misc:Depends}
 Description: Grid Community Toolkit - Scheduler Event Generator Programs
  The Grid Community Toolkit (GCT) is an open source software toolkit used for
  building grid systems and applications. It is a fork of the Globus Toolkit
@@ -43,8 +58,16 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libglobus-scheduler-event-generator0 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3), libglobus-gram-protocol-dev (>= 11), libglobus-xio-gsi-driver-dev (>= 2), libltdl-dev
-Suggests: libglobus-scheduler-event-generator-doc (= ${source:Version})
+Depends:
+ libglobus-scheduler-event-generator0 (= ${binary:Version}),
+ ${misc:Depends},
+ libglobus-common-dev (>= 15),
+ libglobus-xio-dev (>= 3),
+ libglobus-gram-protocol-dev (>= 11),
+ libglobus-xio-gsi-driver-dev (>= 2),
+ libltdl-dev
+Suggests:
+ libglobus-scheduler-event-generator-doc (= ${source:Version})
 Description: Grid Community Toolkit - Scheduler Event Generator Development Files
  The Grid Community Toolkit (GCT) is an open source software toolkit used for
  building grid systems and applications. It is a fork of the Globus Toolkit
@@ -59,8 +82,10 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Pre-Depends: dpkg (>= 1.17.5)
-Depends: ${misc:Depends}
+Pre-Depends:
+ dpkg (>= 1.17.5)
+Depends:
+ ${misc:Depends}
 Description: Grid Community Toolkit - Scheduler Event Generator Documentation Files
  The Grid Community Toolkit (GCT) is an open source software toolkit used for
  building grid systems and applications. It is a fork of the Globus Toolkit
