=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

name = globus-scheduler-event-generator

INSTALLDIR = debian/tmp

_docdir = /usr/share/doc/lib$(name)-dev

%:
	dh $@

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	LDFLAGS="$(LDFLAGS) -Wl,--as-needed -Wl,-z,defs" \
	dh_auto_configure -- \
	   --disable-static \
	   --includedir=/usr/include/globus \
	   --libexecdir=/usr/share/globus \
	   --docdir=$(_docdir) \
	   --with-initscript-config-path=/etc/default/$(name) \
	   --with-lockfile-path=/var/lock/$(name)

override_dh_auto_test:
	dh_auto_test -- VERBOSE=1

override_dh_auto_install:
	dh_auto_install

	# Remove libtool archives (.la files)
	rm $(INSTALLDIR)/usr/lib/*/*.la

	# Remove start-up scripts
	rm -rf $(INSTALLDIR)/etc/init.d

	# Remove installed license file
	rm $(INSTALLDIR)$(_docdir)/GLOBUS_LICENSE

override_dh_installinit:
	dh_installinit -p globus-scheduler-event-generator-progs --name=globus-scheduler-event-generator --no-enable

override_dh_missing:
	dh_missing --fail-missing

override_dh_strip:
	dh_strip --dbgsym-migration='lib$(name)-dbg (<< 5.12-2~), $(name)-dbg (<< 5.12-2~)'
