## globus-scheduler-event-generator 6.3

=== debian/changelog ===
globus-scheduler-event-generator (6.3-1) unstable; urgency=medium

  * Minor fixes to makefiles (6.2)
  * Remove unused TESTS.pl script (6.3)
  * Change to debhelper compat level 13
  * Remove override_dh_missing rule (--fail-missing is default)
  * Drop old symlink-to-dir conversion from 2014
  * Add systemd unit file

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 15 Dec 2020 16:51:48 +0100
