=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 # -*- makefile -*-
 
 name = globus-scheduler-event-generator
+
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -Wl,-z,defs
 
 INSTALLDIR = debian/tmp
 
@@ -14,17 +16,13 @@
 	dh_autoreconf --as-needed
 
 override_dh_auto_configure:
-	LDFLAGS="$(LDFLAGS) -Wl,--as-needed -Wl,-z,defs" \
 	dh_auto_configure -- \
 	   --disable-static \
 	   --includedir=/usr/include/globus \
 	   --libexecdir=/usr/share/globus \
 	   --docdir=$(_docdir) \
 	   --with-initscript-config-path=/etc/default/$(name) \
-	   --with-lockfile-path=/var/lock/$(name)
-
-override_dh_auto_test:
-	dh_auto_test -- VERBOSE=1
+	   --with-lockfile-path=/run/lock/$(name)
 
 override_dh_auto_install:
 	dh_auto_install
@@ -41,8 +39,8 @@
 override_dh_installinit:
 	dh_installinit -p globus-scheduler-event-generator-progs --name=globus-scheduler-event-generator --no-enable
 
-override_dh_missing:
-	dh_missing --fail-missing
+override_dh_installsystemd:
+	dh_installsystemd -p globus-scheduler-event-generator-progs --name=globus-scheduler-event-generator@ --no-enable
 
 override_dh_strip:
 	dh_strip --dbgsym-migration='lib$(name)-dbg (<< 5.12-2~), $(name)-dbg (<< 5.12-2~)'
