## globus-scheduler-event-generator 6.4

=== debian/changelog ===
globus-scheduler-event-generator (6.4-2) unstable; urgency=medium

  * Fix some compiler warnings

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 13 May 2022 09:43:21 +0200

globus-scheduler-event-generator (6.4-1) unstable; urgency=medium

  * Keep admin script in sync with init script

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 17 Aug 2021 17:43:03 +0200
