=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 13),
  pkg-config,
  libglobus-common-dev (>= 15),
  libglobus-xio-dev (>= 3),
@@ -10,7 +10,7 @@
  libglobus-xio-gsi-driver-dev (>= 2),
  libltdl-dev,
  doxygen
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-scheduler-event-generator
 Vcs-Git: https://salsa.debian.org/ellert/globus-scheduler-event-generator.git
@@ -40,6 +40,8 @@
 Section: net
 Architecture: any
 Multi-Arch: foreign
+Pre-Depends:
+ ${misc:Pre-Depends}
 Depends:
  libglobus-scheduler-event-generator0 (= ${binary:Version}),
  ${shlibs:Depends},
@@ -82,8 +84,6 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Pre-Depends:
- dpkg (>= 1.17.5)
 Depends:
  ${misc:Depends}
 Description: Grid Community Toolkit - Scheduler Event Generator Documentation Files
