## globus-scheduler-event-generator 6.5

=== debian/changelog ===
globus-scheduler-event-generator (6.5-3build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:11:35 +0000

globus-scheduler-event-generator (6.5-3) unstable; urgency=medium

  * Enable bind-now hardening
  * Handle 64 bit time_t on 32 bit systems

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 06 Mar 2024 18:31:05 +0100

globus-scheduler-event-generator (6.5-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062168

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 18:36:15 +0000

globus-scheduler-event-generator (6.5-2) unstable; urgency=medium

  * Make doxygen Build-Depends-Indep
  * Drop old debug symbol migration from 2017

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 05 Jul 2022 22:36:26 +0200

globus-scheduler-event-generator (6.5-1) unstable; urgency=medium

  * New GCT release v6.2.20220524
  * Drop patches included in the release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 25 May 2022 22:13:24 +0200
