=== debian/control ===
--- 
+++ 
@@ -1,22 +1,28 @@
 Source: globus-scheduler-event-generator
 Priority: optional
-Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 13),
- pkg-config,
+ debhelper-compat (= 13),
+ dpkg-dev (>= 1.22.5),
+ pkgconf,
  libglobus-common-dev (>= 15),
  libglobus-xio-dev (>= 3),
  libglobus-gram-protocol-dev (>= 11),
  libglobus-xio-gsi-driver-dev (>= 2),
- libltdl-dev,
+ libltdl-dev
+Build-Depends-Indep:
  doxygen
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-scheduler-event-generator
 Vcs-Git: https://salsa.debian.org/ellert/globus-scheduler-event-generator.git
 Homepage: https://github.com/gridcf/gct/
 
-Package: libglobus-scheduler-event-generator0
+Package: libglobus-scheduler-event-generator0t64
+Provides: ${t64:Provides}
+Replaces: libglobus-scheduler-event-generator0
+Breaks: libglobus-scheduler-event-generator0 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -33,17 +39,16 @@
  Community Forum (GridCF) that provides community-based support for core
  software packages in grid computing.
  .
- The libglobus-scheduler-event-generator0 package contains:
+ The libglobus-scheduler-event-generator0t64 package contains:
  Scheduler Event Generator
 
 Package: globus-scheduler-event-generator-progs
-Section: net
 Architecture: any
 Multi-Arch: foreign
 Pre-Depends:
  ${misc:Pre-Depends}
 Depends:
- libglobus-scheduler-event-generator0 (= ${binary:Version}),
+ libglobus-scheduler-event-generator0t64 (= ${binary:Version}),
  ${shlibs:Depends},
  ${misc:Depends}
 Description: Grid Community Toolkit - Scheduler Event Generator Programs
@@ -61,7 +66,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libglobus-scheduler-event-generator0 (= ${binary:Version}),
+ libglobus-scheduler-event-generator0t64 (= ${binary:Version}),
  ${misc:Depends},
  libglobus-common-dev (>= 15),
  libglobus-xio-dev (>= 3),
