=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,8 @@
 
 name = globus-scheduler-event-generator
 
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -Wl,-z,defs
+export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs
 
 INSTALLDIR = debian/tmp
 
@@ -11,9 +12,6 @@
 
 %:
 	dh $@
-
-override_dh_autoreconf:
-	dh_autoreconf --as-needed
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -41,6 +39,3 @@
 
 override_dh_installsystemd:
 	dh_installsystemd -p globus-scheduler-event-generator-progs --name=globus-scheduler-event-generator@ --no-enable
-
-override_dh_strip:
-	dh_strip --dbgsym-migration='lib$(name)-dbg (<< 5.12-2~), $(name)-dbg (<< 5.12-2~)'
