## globus-scheduler-event-generator 6.6

=== debian/changelog ===
globus-scheduler-event-generator (6.6-1) unstable; urgency=medium

  * New GCT release v6.2.20251212
  * Drop patches included in the release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 15 Dec 2025 06:55:10 +0100
