=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: globus-scheduler-event-generator
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
+Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
  debhelper-compat (= 13),
  dpkg-dev (>= 1.22.5),
@@ -13,7 +12,7 @@
  libltdl-dev
 Build-Depends-Indep:
  doxygen
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-scheduler-event-generator
 Vcs-Git: https://salsa.debian.org/ellert/globus-scheduler-event-generator.git
